@charset "utf-8";
/* 你自己的样式 */
body {
  background-color: #f0f2f5;
  height: 100%;
}
.Hui-admin-content {
  padding: 24px;
}
/*权限*/
.Hui-admin-permission-list {
	border: solid 1px #eee;
}
.Hui-admin-permission-list > dt {
	background-color: #efefef;
	padding: 5px 10px;
}
.Hui-admin-permission-list > dd {
	padding: 10px;
	padding-left: 30px;
}
.Hui-admin-permission-list > dd > dl {
	border-bottom: solid 1px #eee;
	padding: 5px 0;
}
.Hui-admin-permission-list > dd > dl > dt {
	display: inline-block;
	float: left;
	white-space: nowrap;
	width: 100px;
}
.Hui-admin-permission-list > dd > dl > dd {
	margin-left: 100px;
}
.Hui-admin-permission-list > dd > dl > dd > label{
	padding-right: 10px;
}

/*图片预览*/
.Hui-admin-portfolio-area {
	margin-right: -20px;
}
.Hui-admin-portfolio-area li {
	position: relative;
	float: left;
	margin-right: 20px;
	width: 162px;
	height: 162px;
	margin-top: 20px;
}
.Hui-admin-portfolio-area li.hover {
	z-index:9
}
.Hui-admin-portfolio-area li .portfoliobox {
	position: absolute;
	top: 0;
	left: 0;
	width: 152px;
	height: 152px;
	padding: 5px;
	border: solid 1px #eee;
	background-color: #fff;
}
.Hui-admin-portfolio-area li .checkbox {
	position: absolute;
	top: 10px;
	right: 5px;
	cursor:pointer;
}
.Hui-admin-portfolio-area li.hover .portfoliobox {
	height: auto;
	padding-bottom: 10px;
	box-shadow: 0 1px 3px rgba(68, 68, 68,0.3);
	-moz-box-shadow: 0 1px 3px rgba(68, 68, 68,0.3);
	-webkit-box-shadow:0 1px 3px rgba(68, 68, 68,0.3)
}
.Hui-admin-portfolio-area li .picbox {
	width: 150px;
	height: 150px;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	line-height: 150px;
}
.Hui-admin-portfolio-area li .picbox img {
	max-width: 150px;
	max-height: 150px;
	vertical-align: middle;
}
.Hui-admin-portfolio-area li .textbox {
	display: none;
	margin-top: 5px;
}
.Hui-admin-portfolio-area li.hover .textbox {
	display: block;
}
.Hui-admin-portfolio-area li label {
	display: block;
	cursor: pointer;
}


.btn.disable_btn{
	background: #ccc;
	border: #999;
	color: #fff;
	-webkit-transition: background-color 0s linear;
	-moz-transition: background-color 0s linear;
	-o-transition: background-color 0s linear;
	transition: background-color 0s linear;
}
.disable_btn, .active a.disable_btn{
	color: #aaa;
}
.btn.disable_btn:hover, .btn.disable_btn:focus, .btn.disable_btn:active, .btn.disable_btn.active{
	background: #cfcfcf;
	border: #9a9a9a;
	color: #fff;
}
.disable_btn:hover, .active a.disable_btn:hover{
	color: #afafaf;
	text-decoration: none;
}
#bottom {
	width: 100%; bottom: 10px; position: fixed; z-index: 999;
}
#form-admin-look .form-controls {
	text-align: left; margin-top: 3px; border-bottom-color: rgb(224, 221, 217); border-bottom-width: 1px; border-bottom-style: solid; min-height: 24px;
}


.table-bg thead th {
	background: rgb(246, 246, 247);
}
.table-hover tbody tr:hover td {
	background: rgb(246, 246, 246);
}
.table {
	table-layout: fixed;
}
.table_noellipsis {
	table-layout: auto;
}
.table100 {
	width: 100% !important;
}
.table tbody tr td {
	width: 100%; overflow: hidden; white-space: nowrap; word-break: keep-all; text-overflow: ellipsis;
}
.table tbody tr td.no_ellipsis {
	overflow: auto; white-space: normal; word-break: normal;
}
.table_noellipsis tbody tr td {
	overflow: auto; white-space: normal; word-break: normal;
}
.table tbody tr.active > td {
	background-color: rgb(220, 232, 237) !important;
}
.table td.treeCoat {
	padding: 0px; text-align: left;
}
.dataTableBlock td.sorting_1 {
	background: none;
}
.ac_results * {
	box-sizing: border-box;
}
.ac_results ul li {
	padding: 0px; height: 25px; overflow: hidden; border-bottom-color: rgb(240, 240, 240); border-bottom-width: 1px; border-bottom-style: solid;
}
.ac_results .thehead {
	padding: 0px; height: 25px; overflow: hidden; border-bottom-color: rgb(240, 240, 240); border-bottom-width: 1px; border-bottom-style: solid;
}
.ac_results ul li div {
	padding: 0px 5px; width: 33.33%; height: 24px; line-height: 24px; font-size: 12px; float: left;
}
.ac_results .thehead div {
	padding: 0px 5px; width: 33.33%; height: 24px; line-height: 24px; font-size: 12px; float: left;
}
.ac_results .thehead div {
	font-weight: bold;
}
.ac_results ul li.ac_over {
	background: rgb(59, 180, 242); color: rgb(255, 255, 255);
}